:host {
    display: flex;
    flex-direction: column;
    padding: 42px 82px;
    // background-color: rgba(1, 1, 1, 0.08);

    .headline {
        display: flex;
        align-items: center;
        height: 40px;
        color: rgba(1, 1, 1, 0.42);
        padding: 0 12px;

        .icon-spacer {
            padding: 0 20px 0 12px;
            width: 48px;
        }

        .product-details-headline {
            width: 188px;
        }

        .flag-headline {
            margin-right: 42px;
            width: 42px;
        }

        .benefits-headline {
            flex: 1;
        }

        .tags-headline {
            flex: 1;
        }

        .validity-headline {
            display: flex;
            justify-content: flex-end;
            margin-right: 28px;
            width: 120px;
        }

        .price-headline {
            display: flex;
            justify-content: flex-end;
            margin-right: 42px;
            width: 90px;
        }

        .button-spacer {
            width: 100px;
        }
    }

    .product-container {
        display: flex;
        flex-direction: column;
    }

    .load-more-container {
        display: flex;
        justify-content: center;
        font-size: 1.2em;
        color: rgba(1, 1, 1, 0.42);
        margin-top: 12px;
        transition: color .5s;

        .clickable:hover {
            color: rgba(1, 1, 1, 0.82);
            cursor: pointer;
        }
    }
}
